.t01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.date01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}


.t13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.t12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.t70 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}


.t02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 30px;
}

.t03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.t11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-indent: 4px;
}
.t04 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5D5D5;
	font-weight: bold;
}
.t10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	color: #FFFFFF;
}

.t05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.n01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
}
.t07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #FFFFFF;
}

.t06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.t08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #FFFFFF;
	border-top-width: 0px;
	border-top-style: none;
	border-left-style: none;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.t09 {
}

.a1:link {
	color: #FFFFFF;
	text-decoration: none;
}
.a1:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.a1:hover {
	text-decoration: none;
	color: #FF0000;
}
.a1:active {
	text-decoration: none;
	color: #FFFFFF;
}.t09 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
}
.a2:link {
	color: #000000;
	text-decoration: none;
}
.a2:visited {
	text-decoration: none;
	color: #000000;
}
.a2:hover {
	text-decoration: none;
	color: #993300;
}
.a2:active {
	text-decoration: none;
	color: #000000;
}

.a3:link {
	color: #FF0000;
	text-decoration: none;
}
.a3:visited {
	text-decoration: none;
	color: #FF0000;
}
.a3:hover {
	text-decoration: none;
	color: #993300;
}
.a3:active {
	text-decoration: none;
	color: #FF0000;
}
